/* 
---------------------------------------------
Main Banner Style
--------------------------------------------- 
*/

@media (min-width: 1600px) {
  .container {
    max-width: 1520px;
  }

  .main-banner {
    max-width: 1560px;
  }
}

.main-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 130px 30px 0px 30px;
  position: relative;
  overflow: hidden;
}

.main-banner .left-content {
  max-width: 565px;
}

.main-banner .left-content h1 {
  font-family: "Object Sans Bold";
  font-size: 72px;
  z-index: 2;
  position: relative;
  font-weight: 700;
  line-height: 88px;
  margin-bottom: 30px;
  width: 600px;
}

.main-banner .left-content ul {
  list-style-type: circle;
  margin-bottom: 50px;
}

.main-banner .left-content ul li {
  list-style: disc outside none;
  display: list-item;
  margin-left: 1em;
  font-family: "Inter Regular", sans-serif;
  font-size: 20px;
  z-index: 2;
  position: relative;
  line-height: 31px;
  color: #737373;
}

.main-banner .left-content .ital-span {
  font-family: "Object Sans";
  font-size: 1em;
  font-style: italic;
  z-index: 2;
  position: relative;
  font-weight: 400;
  line-height: 88px;
  margin-bottom: 20px;
  letter-spacing: -4%;
}

.main-banner .left-content .elipsis-chess {
  background-image: url("../images/elipsis_chess-svg.svg");
  width: 290px;
  height: 85px;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 0 10px;
}

.main-banner .left-content p {
  margin-top: 15px;
  color: #1f1f25;
}

.main-banner .left-content p span {
  font-family: "Inter Regular", sans-serif;
  font-style: italic;
}

.main-banner .left-content .green-button {
  display: inline-block;
  margin-right: 24px;
}

.main-banner .left-content .green-button a img {
  width: 18px;
  height: 18px;
  margin-left: 15px;
}

.main-banner .left-content .lightning-fast {
  margin-bottom: 2px;
  margin-left: 3px;
  margin-right: 1px;
  width: 10px;
  height: 15px;
}

.main-banner .left-content .lightning-br {
  display: none;
}

.main-banner .left-content .signed-btn {
  display: none;
}

.main-banner .left-content .achievments-content {
  margin-top: 30px;
  max-width: 500px;
}

.main-banner .left-content .achievments-content p {
  color: #737373;
  font-size: 20px !important;
}

.main-banner .left-content .achievments-content p span {
  font-family: "Inter SemiBold", sans-serif;
  font-size: 34px;
  font-style: normal;
  line-height: 35px;
  color: #1f1f25;
}

.main-banner .video-frame {
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  justify-content: end;
  width: 100%;
  position: relative;
  padding-bottom: 50.25%;
  padding-right: 80px;
  margin-top: -30px;
}

.main-banner .video-frame iframe {
  border-radius: 20px;
  border: 12px solid #358c65;
  box-shadow: 0 0 24px #358c6580;
  margin: 8.8% 0 0 9%;
  position: absolute;
  top: 0;
  left: 0;
  width: 85%;
  height: 60%;
  z-index: 5;
}

.king-figure {
  position: absolute;
  top: 0;
  right: 0;

}

.bishop-figure {
  position: absolute;
  top: 0;
  margin-top: 50%;
  left: 0;
  margin-left: 22px;
  z-index: 1;
}


@media (min-width: 1600px) {
  .main-banner {
    max-width: 1560px;
  }
}

@media (min-width: 1650px) {
  .main-banner {
    max-width: 1600px;
  }
}

@media (max-width: 1650px) {
  .main-banner .video-frame iframe {
    height: 60%;
  }
}

@media (max-width: 1599px) {
  .main_top_informer{
    top:300px;
  }
  .king-figure {
    width: 90px;
    height: 90px;
  }

  .bishop-figure {
    width: 70px;
    height: 70px;
    margin-top: 56%;
  }

  .main-banner .video-frame iframe {
    height: 52%;
  }
}

@media (max-width: 1450px) {

  .main-banner .left-content h1 {
    font-size: 70px;
  }
}

@media (max-width: 1412px) {
  .main-title {
    top: 30px;
    font-size: 30px;
    line-height: 32px;
  }

  .main-subtitle {
    top: 140px;
    font-size: 24px;
    line-height: 30px;
    width: 60%;
  }

  .main_top_informer {
    top: 260px;
  }

  .main-banner .left-content .achievments-content p span {
    font-size: 24px;
  }
}

@media (max-width: 1399px) {
  .bishop-figure {
    width: 60px;
    height: 60px;
    margin-top: 56%;
    margin-left: 8px;
  }

  .king-figure {
    width: 70px;
    height: 70px;
  }

  .main-banner .video-frame iframe {
    height: 45%;
  }
}

@media (max-width: 1026px) {
  .main-banner .left-content h1 {
    font-size: 54px;
  }
}

@media (max-width: 1199px) {
  .main-banner {
    margin-top: 0px;
    text-align: center;
    flex-direction: column !important;
  }

  .main-title {
    top: 30px;
    font-size: 24px;
    line-height: 28px;
    text-align: left;
    width: 70%;
  }

  .main-subtitle {
    text-align: left;
    top: 100px;
    font-size: 20px;
    line-height: 28px;
  }

  .main_top_informer {
    top: 190px
  }

  .main-banner .left-content {
    margin-right: 0px;
    max-width: 100%;
    text-align: center;
  }

  .main-banner .left-content h1 {
    font-size: 64px;
    line-height: 60px;
    text-align: center;
    width: 100%;
    margin-top: 30px;
  }

  .main-banner .left-content .descr {
    text-align: center;
  }

  .main-banner .left-content ul {
    text-align: left;
    display: inline-block;
    margin-bottom: 18px;
  }

  .main-banner .left-content .ital-span {
    line-height: 53px;
  }

  .main-banner .resp-row {
    display: flex;
    margin-bottom: 30px;
  }

  .main-banner .left-content .achievments-content {
    margin: 10px auto 0px auto;
  }

  .faster-analysis {
    justify-content: center !important;
  }

  .king-figure,
  .bishop-figure {
    display: none;
  }

  .main-banner .video-frame {
    margin-top: 0px;
  }

  .main-banner .video-frame iframe {
    width: 76%;
    height: 78%;
  }
}


@media (max-width: 800px) {
  .left-content-wrapper {
    flex-direction: column !important;
  }



  .main-banner .left-content h1 {
    text-align: left;
    font-size: 39px;
    line-height: 40px;
  }

  .main-banner .left-content .row {
    padding-left: 0px;
    padding-right: 0px;
  }

  .faster-analysis p {
    width: 120px;
    margin-top: 5px !important;
  }

  .faster-analysi .green-button {
    margin-right: 15px;
    max-width: 200px;
    margin-top: 5px;
    max-height: 50px;
  }

  .faster-analysi .green-button a img {
    margin-left: 10px;
  }

  .analyze-faster-par {
    font-size: 14px;
    padding-left: 5px;
    padding-top: -10px !important;
    font-family: "Inter Regular", sans-serif !important;
  }

  .main-banner .resp-row {
    margin-bottom: 0px;
  }
}

@media (max-width: 480px) {
  .main-poster {
    margin-bottom: 0px;
  }

  .main-title {
    font-size: 16px;
    top: 6px;
    width: 90%;
    line-height: 24px;
  }

  .main_top_informer {
    top: 20px;
    gap: 7px;
    left: 0px;

  }

  .main_top_informer a {
    padding: 3px 5px !important;
  }

  .main-subtitle {
    display: none;
  }

  .main-banner .left-content .lightning-fast {
    display: none;
  }

  .main-banner .left-content .lightning-br {
    display: block;
  }

  .main-banner .left-content .green-button a img {
    display: none;
  }
}
.main-banner-chess-buddy .main-subtitle {
  top: 230px;
}

.main-title-chess-buddy .main-title {
  top: 150px;
}

/* 
---------------------------------------------
Ambassadors Style
--------------------------------------------- 
*/

.ambassadors {
  padding-top: 40px;
  position: relative;
}

.ambassadors .section-heading {
  text-align: center;
}

.ambassador-item {
  position: relative;
  z-index: 1;
  border-radius: 32px;
  transition: all 0.3s;
}

.gm-button {
  display: inline-block !important;
  width: 40px !important;
  height: 30px !important;
  padding-top: 5px;
  margin-right: 8px;
  margin-top: 3px;
  color: #737373 !important;
  border: 2px solid #eff6f3;
  font-size: 12px !important;
  font-family: "Inter SemiBold", sans-serif;
  text-align: center;
  border-radius: 6px !important;
  transition: all 0.5s;
  letter-spacing: -0.03em;
  opacity: 0.8;
}

.ambassador-item h4 {
  transition: all 0.3s;
  font-size: 30px;
  font-family: "Inter SemiBold", sans-serif;
  margin-bottom: 20px;
  color: #1f1f25;
}

.ambassador-text p {
  transition: all 0.3s;
  font-size: 18px;
  letter-spacing: -0.01em;
  font-family: "Inter Regular", sans-serif;
  margin-bottom: 20px;
  color: #737373;
  opacity: 0.8;
}

.right-image {
  margin-top: 100px;
}

.right-image .landing-img .first-img {
  background-image: url("../images/landing_img1.webp");
  background-repeat: no-repeat;
  background-size: contain;
  height: 430px;
  width: 160px;
  padding-right: 0px;
  margin-right: 0px;
}

.right-image .landing-img .first-img.visible {
  background-image: url("../images/landing_img1.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 430px;
  width: 160px;
  padding-right: 0px;
  margin-right: 0px;
}

.right-image .landing-img .second-img-figures {
  background-image: url("../images/landing_img_figures.webp");
  background-repeat: no-repeat;
  background-size: contain;
  height: 158.99px;
  width: 160px;
}

.right-image .landing-img .second-img {
  background-image: url("../images/landing_img2.webp");
  background-repeat: no-repeat;
  background-size: contain;
  height: 326.37px;
  width: 160px;
  position: relative;
}

.right-image .landing-img .second-img.visible {
  background-image: url("../images/landing_img2.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 326.37px;
  width: 160px;
  position: relative;
}

.right-image .landing-img .third-img {
  background-image: url("../images/caruana-main.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 298px;
  width: 160px;
  margin-bottom: 5px;
}

.right-image .landing-img .third-img.visible {
  background-image: url("../images/caruana-main.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 298px;
  width: 160px;
  margin-bottom: 5px;
}

.right-image .landing-img .fourth-img {
  background-image: url("../images/landing_img4.webp");
  background-repeat: no-repeat;
  background-size: contain;
  height: 343.84px;
  width: 180px;
  position: absolute;
  z-index: -1;
  margin-left: -22px;
}

.right-image .landing-img .fourth-img.visible {
  background-image: url("../images/landing_img4.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 343.84px;
  width: 180px;
  position: absolute;
  z-index: -1;
  margin-left: -22px;
}

.right-image .landing-img p {
  font-size: 14px;
  color: #737373;
  width: 160px;
  margin-bottom: 20px;
}

.right-image .landing-img span {
  font-size: 9px;
  padding: 2px 4px;
  border-radius: 6px;
  border: 1px solid rgba(113, 113, 115, 0.2);
  position: relative;
  bottom: 2px;
}

.right-image .landing-img .middle-sec {
  margin: 0px 30px;
}

.ambassador-button .green-button a {
  padding: 5px 15px !important;
}

.text-thrusters {
  text-align: center;
}

/* 
---------------------------------------------
Ambassador Responsive Style
--------------------------------------------- 
*/

@media (max-width: 1399px) and (min-width: 991px) {
  .col-custom {
    flex: 0 0 auto;
    width: 40% !important;
  }

  .col-custom-rest {
    flex: 0 0 auto;
    width: 60% !important;
  }
}

@media (max-width: 1199px) {
  .ambassador-item .row {
    justify-content: center !important;
  }

  .ambassador-text {
    padding-right: 10px;
  }
}

@media (max-width: 992px) {
  .ambassador-item .row {
    flex-direction: column !important;
  }

  .right-image {
    justify-content: center !important;
    margin: 0 auto !important;
  }

  .col-custom {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  .ambassador-item h4 {
    font-size: 24px;
  }

  .ambassador-text p {
    font-size: 14px;
    font-family: "Inter SemiBold", sans-serif;
  }

  .ambassadors {
    padding-top: 30px;
  }

  .right-image .landing-img .first-img.visible,
  .right-image .landing-img .second-img-figures,
  .right-image .landing-img p,
  .right-image .landing-img .second-img.visible,
  .right-image .landing-img .third-img.visible,
  .right-image .landing-img .fourth-img.visible,
  .right-image .landing-img .first-img,
  .right-image .landing-img .second-img-figures.visible,
  .right-image .landing-img .second-img,
  .right-image .landing-img .third-img,
  .right-image .landing-img .fourth-img {
    width: 150px;
  }
}

@media (max-width: 575px) {
  .right-image {
    display: none;
  }

  .amb-resp-img .second-img {
    background-image: url("../images/landing_img2.webp");
    background-repeat: no-repeat;
    background-size: contain;
    height: 326.37px;
    width: 140px;
    position: relative;
    margin-top: 30px;
  }

  .amb-resp-img .second-img.visible {
    background-image: url("../images/landing_img2.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 326.37px;
    width: 140px;
    margin-top: 30px;
    position: relative;
  }

  /* Caruana nkar */

  .amb-resp-img .third-img {
    background-image: url("../images/caruana-main.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 326.37px;
    width: 140px;
    position: relative;
    margin-top: 30px;
  }

  .amb-resp-img .third-img.visible {
    background-image: url("../images/caruana-main.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 326.37px;
    width: 140px;
    margin-top: 30px;
    position: relative;
  }

  .amb-resp-img .first-img {
    background-image: url("../images/landing_img1.webp");
    background-repeat: no-repeat;
    background-size: contain;
    height: 430px;
    width: 140px;
    margin-top: 30px;
    padding-right: 0px;
    margin-right: 0px;
  }

  .amb-resp-img .first-img.visible {
    background-image: url("../images/landing_img1.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 430px;
    width: 140px;
    padding-right: 0px;
    margin-top: 30px;
    margin-right: 0px;
  }

  .ambassador-text p {
    padding-right: 10px;
  }

  .ambassador-button .green-button a {
    font-size: 14px;
    padding: 5px 3px !important;
  }
}

/* 
---------------------------------------------
Platform Info Style
--------------------------------------------- 
*/

.platform-info {
  padding-top: 130px;
  position: relative;
  max-width: 1300px;
  margin: 0 auto;
}

.platform-item {
  position: relative;
  z-index: 1;
  border-radius: 32px;
  transition: all 0.3s;
  border: 2px solid rgba(113, 113, 115, 0.2);
}

.platform-chessbase {
  border-right: 2px solid rgba(113, 113, 115, 0.2);
}

.platform-chessbase a {
  color: #737373 !important;
  font-family: "Inter Regular", sans-serif;
}

.platform-chessbase h4 a {
  color: #1f1f25 !important;
  font-family: "Inter Medium", sans-serif;
}

.platform-chessbase a:hover {
  color: #358c65 !important;
}

.platform-chessbase .platform-base {
  background-image: url("../images/chessBase-logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 53px;
  height: 50px;
}

.platform-chessbase .platform-fritz {
  background-image: url("../images/fritz-logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 105px;
  height: 65px;
}

.platform-chessbase .platform-scid {
  background-image: url("../images/scid-logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 55px;
}

.platform-chessbase .platform-hiarcs {
  background-image: url("../images/hiarcs-logo.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 55px;
  height: 55px;
  margin-left: 20px;
}

.platform-item .platform-chessify {
  background-image: url("../images/chessify-logo.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 55px;
  height: 55px;
  margin-bottom: 10px;
}

.platform-item h4 {
  font-size: 32px;
  letter-spacing: -0.04em !important;
  font-family: "Inter Medium", sans-serif;
  margin-top: 3px;
}

.platform-play-btn {
  background-color: rgba(53, 140, 101, 0.1);
  border-radius: 50%;
  text-align: center;
  margin-right: 10px;
  padding: 4px 8px 5px 10px;
  border: none !important;
}

.platform-play-btn:hover {
  transform: scale(1.2);
  cursor: pointer;
}

.platform-play-btn .playBtn {
  margin-bottom: 2px;
}

.platform-item p {
  color: #737373;
  padding: 0 30px;
}

.platform-info .platform-chessbase .white-button a {
  padding: 8.51px 15.91px !important;
  width: 186px;
}

@media (max-width: 992px) {

  .main-banner {
    padding-top: 95px;

  }
  .platform-chessbase {
    border-right: none;
    border-bottom: 2px solid rgba(113, 113, 115, 0.2);
  }
}

@media (max-width: 767px) {
  .platform-info .section-heading h4 {
    font-size: 40px;
  }
}

@media (max-width: 575px) {
  .platform-info {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 90px;
  }

  .platform-info .section-heading h2 {
    font-size: 30px !important;
    line-height: 120%;
  }

  .platform-chessbase {
    border-right: none;
    border-bottom: 2px solid rgba(113, 113, 115, 0.2);
    padding: 20px 0px;
  }

  .plat-chess {
    padding: 20px 0px;
  }

  .platform-chessbase .platform-scid,
  .platform-chessbase .platform-fritz,
  .platform-chessbase .platform-base {
    margin: 0 3px;
  }

  .platform-item h4 {
    font-size: 24px;
    line-height: 130%;
  }

  .platform-item p {
    font-size: 14px;
    font-family: "Inter SeomiBold", sans-serif;
  }
}


/* 
---------------------------------------------
Feedback
---------------------------------------------
*/

.feedback {
  padding-top: 140px;
}

.feedback .section-heading {
  text-align: center;
  margin-bottom: 50px;
}

.feedback .section-heading h1 {
  margin-top: 10px;
  font-size: 56px;
  font-weight: 700;
  width: 100%;
}

.feedback .feedback-figures {
  background-image: url("../images/feedback_figures.png");
  width: 238.125px;
  height: 143.75px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 35px;
  margin-bottom: 20px;
}

.feedback .feedback-arrow {
  background-image: url("../images/arrow-svg.svg");
  width: 108px;
  height: 147px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 80px;
  margin-top: 40px;
}

.feedback-semicircle {
  background-image: url("../images/feedback_semicircle.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 14%;
  height: 56%;
  left: 85.7%;
  position: absolute;
  margin-top: -200px;
  z-index: 1;
}

.feedback-semicircle-resp {
  display: none;
}

.twitter-div {
  padding: 20px;
  background-color: #f5f5f5;
  border-radius: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.twitter-header div {
  margin-bottom: 0px !important;
}

.twitter-user {
  padding-left: 10px;
}

.twitter-username {
  color: #1f1f25;
  font-family: "Inter SemiBold", sans-serif;
  font-size: 18px;
  max-width: 50px;
}

.twitter-username span {
  font-size: 12px;
  opacity: 0.5;
  font-family: "Inter Regular", sans-serif;
  margin-top: -3px !important;
}

.twitter-div .twitter-header .twitter-user-pic {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.twitter-div .twitter-header .twitter-user-1 {
  background-image: url("../images/twitter-giri.webp");
}

.twitter-div .twitter-header .twitter-user-2 {
  background-image: url("../images/twitter-aghabek.webp");
}

.twitter-div .twitter-header .twitter-user-3 {
  background-image: url("../images/twitter-gambit.webp");
}

.twitter-div .twitter-header .twitter-user-4 {
  background-image: url("../images/fide.webp");
}

.twitter-div .twitter-header .twitter-user-5 {
  background-image: url("../images/oracle.webp");
}

.twitter-div .twitter-header .twitter-icon {
  background-image: url("../images/twitter-logo.svg");
  width: 15px;
  height: 13px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: 5px;
}

.twitter-div div p {
  font-family: "Inter Regular", sans-serif;
  font-size: 14px;
  color: #1f1f25;
  line-height: 140%;
}

.twitter-div div p a {
  color: #358c65;
}

.twitter-div div {
  margin-bottom: 10px;
}

.link-break {
  word-break: break-word;
}

.twitter-div-2-row {
  max-width: 350px;
  margin: 15px auto;
}

@media (max-width: 767px) {
  .feedback {
    padding-top: 50px;
  }

  .feedback-semicircle {
    display: none;
  }

  .feedback-semicircle-resp {
    background-image: url("../images/resp-semicircle.svg");
    width: 41%;
    height: 46%;
    left: 58.7%;
    margin-top: -45px;
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
  }

  .first-tweet {
    position: relative;
    z-index: 2;
  }

  .feedback .feedback-arrow,
  .feedback .feedback-figures {
    display: none;
  }

  .chessify-tweet {
    margin-top: var(--bs-gutter-y);
  }

  .feedback .section-heading h1 {
    font-size: 30px;
    max-width: 300px;
    margin: 0 auto;
  }

  .twitter-div div p {
    font-family: "Inter SemiBold", sans-serif;
  }
}

/* 
---------------------------------------------
Contact Info 
---------------------------------------------
*/

.contact-info {
  padding-top: 80px;
  position: relative;
}

.contact-info .white-button a {
  padding: 8.5px 33.86px !important;
}

.contact-info {
  position: relative;
  z-index: 1;
  transition: all 0.3s;
  text-align: center;
}

.contact-info p {
  color: #737373;
  font-size: 22px;
  font-family: "Inter", sans-serif;
  max-width: 900px;
  margin: 0 auto;
}

.contact-info p a {
  color: #343a40;
}

.contact-info p a:hover {
  color: #358c65;
}

.contact-info .white-button a {
  font-size: 18px;
  text-align: center;
}

@media (max-width: 767px) {
  .contact-info {
    padding-top: 20px;
  }
}